Results 1 to 2 of 2

Thread: Webcam Logitech QuickCam Expressis not supported since 1 year ?

  1. #1

    Exclamation Webcam Logitech QuickCam Expressis not supported since 1 year ?

    Hello,

    like with 8.10, my webcam is not supported on 9.04...

    Code:
    ID 046d:0870 Logitech, Inc. QuickCam Express
    Code:
    This is xawtv-3.95.dfsg.1, running on Linux/i686 (2.6.28-11-generic)
    xinerama 0: 1280x800+0+0
    /dev/video0 [v4l]: no overlay support
    v4l-conf had some trouble, trying to continue anyway
    v4l2: open /dev/video0: Permission non accordée
    v4l2: open /dev/video0: Permission non accordée
    v4l: open /dev/video0: Permission non accordée
    no video grabber device available
    i can say "good bye" to my webcam or there is a solution?

    bye

  2. #2

    Re: Webcam Logitech QuickCam Expressis not supported since 1 year ?

    with root, i have a black screen

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •